
/* Class = "NSTextFieldCell"; title = "Browsers pick the layout that best fits the window or device width."; ObjectID = "1ho-PH-jh8"; */
"1ho-PH-jh8.title" = "浏览器选择最适合窗口或设备宽度的布局.";

/* Class = "NSTextFieldCell"; title = "768"; ObjectID = "3Cf-J3-0CR"; */
"3Cf-J3-0CR.title" = "768";

/* Class = "NSTextFieldCell"; title = "480"; ObjectID = "6AQ-r0-l9o"; */
"6AQ-r0-l9o.title" = "480";

/* Class = "NSButtonCell"; title = "Portrait smartphones"; ObjectID = "6OQ-D0-NIl"; */
"6OQ-D0-NIl.title" = "纵向智能手机";

/* Class = "NSButtonCell"; title = "Wide desktop PCs"; ObjectID = "8xn-Jg-JPL"; */
"8xn-Jg-JPL.title" = "宽桌面电脑";

/* Class = "NSTextFieldCell"; title = "Applies font family, weight, underline, line height, alignment and color to all devices. Size is per device."; ObjectID = "Chf-11-1QQ"; */
"Chf-11-1QQ.title" = "应用字体家族、宽度、下划线、线高、对齐和颜色到所有设备。大小适应不用设备。";

/* Class = "NSTextFieldCell"; title = "Device Layouts"; ObjectID = "F6U-0n-dik"; */
"F6U-0n-dik.title" = "设备布局";

/* Class = "NSTextFieldCell"; title = "pixels"; ObjectID = "GRt-JW-rpN"; */
"GRt-JW-rpN.title" = "像素";

/* Class = "NSTextFieldCell"; title = "960"; ObjectID = "Jan-nA-Snv"; */
"Jan-nA-Snv.title" = "960";

/* Class = "NSButtonCell"; title = "Preview current device only"; ObjectID = "KRx-H9-qy7"; */
"KRx-H9-qy7.title" = "只预览当前设备";

/* Class = "NSButtonCell"; title = "Customize Device Layouts"; ObjectID = "Kuk-bF-2ce"; */
"Kuk-bF-2ce.title" = "定制设备布局";

/* Class = "NSButtonCell"; title = "Popup when layout needs to be reviewed"; ObjectID = "Lhe-em-ga2"; */
"Lhe-em-ga2.title" = "布局需要审查时弹出";

/* Class = "NSTextFieldCell"; title = "pixels"; ObjectID = "TPb-Dg-fKE"; */
"TPb-Dg-fKE.title" = "像素";

/* Class = "NSTextFieldCell"; title = "The layout is optimized for desktop PCs and landscape tablets. Mobile browsers scale the website automatically."; ObjectID = "bEs-8H-kwO"; */
"bEs-8H-kwO.title" = "布局对台式机和landscape笔记本优化。手机浏览自动放缩网页。";

/* Class = "NSTextFieldCell"; title = "pixels"; ObjectID = "cmx-Jw-Br9"; */
"cmx-Jw-Br9.title" = "像素";

/* Class = "NSTextFieldCell"; title = "960"; ObjectID = "d1P-Ue-2lT"; */
"d1P-Ue-2lT.title" = "960";

/* Class = "NSButtonCell"; title = "PCs, landscape tablets"; ObjectID = "dft-sA-0qY"; */
"dft-sA-0qY.title" = "电脑和横向平板电脑";

/* Class = "NSButtonCell"; title = "Portrait tablets"; ObjectID = "ePK-Hr-VAa"; */
"ePK-Hr-VAa.title" = "纵向平板电脑";

/* Class = "NSButtonCell"; title = "Synchronize text attributes across devices"; ObjectID = "eSJ-nO-Ech"; */
"eSJ-nO-Ech.title" = "在设备间同步文本属性";

/* Class = "NSTextFieldCell"; title = "320"; ObjectID = "hFO-qZ-RR8"; */
"hFO-qZ-RR8.title" = "320";

/* Class = "NSTextFieldCell"; title = "1200"; ObjectID = "hMS-km-nVg"; */
"hMS-km-nVg.title" = "1200";

/* Class = "NSTextFieldCell"; title = "PCs, landscape tablets"; ObjectID = "iGp-yX-mLW"; */
"iGp-yX-mLW.title" = "电脑和横向平板电脑";

/* Class = "NSTextFieldCell"; title = "pixels"; ObjectID = "lNJ-p1-Shr"; */
"lNJ-p1-Shr.title" = "像素";

/* Class = "NSButtonCell"; title = "Landscape smartphones"; ObjectID = "ptK-7f-8O8"; */
"ptK-7f-8O8.title" = "横向智能手机";

/* Class = "NSTextFieldCell"; title = "pixels"; ObjectID = "qGT-8r-kf4"; */
"qGT-8r-kf4.title" = "像素";

/* Class = "NSTextFieldCell"; title = "Fixed Layout"; ObjectID = "uYZ-YP-G5E"; */
"uYZ-YP-G5E.title" = "固定布局";

/* Class = "NSTextFieldCell"; title = "pixels"; ObjectID = "yMY-B5-uSC"; */
"yMY-B5-uSC.title" = "像素";
